This project contains 2 outdated main dependencies.

Crate educe

Dependencies

(4 total, 2 outdated)

CrateRequiredLatestStatus
 enum-ordinalize^3.14.3.0out of date
 proc-macro2^11.0.84up to date
 quote^11.0.36up to date
 syn^12.0.66out of date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 assert-eq-float^0.10.1.4up to date